papers (48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Branch for Ubuntu
    - Add Build-Depends: dh-sequence-translations
    - Add debian/.gitignore to avoid static libraries
    - Add patch to build with vendored crates
    - Disable patches unneeded by Ubuntu build
    - Vendor Rust crate build dependencies into debian/missing-sources/
      as required by current Ubuntu MIR policy
    - Update debian/source/include-binaries
    - Update XS-Vendored-Sources-Rust field
    - Simplify debian/rules
  * Update vendored Rust crates etc.
  * Update debian/README.source to mention cargo-vendor-filterer

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Mar 2025 15:49:50 -0400

papers (48.0-1) unstable; urgency=high

  [ Jeremy Bícha ]
  * New upstream release
  * Temporarily disable gir re-generation to bypass #1100054
  * Bump minimum poppler to 25.03
  * debian/*.symbols: Update
  * Remove unused lintian overrides
  * Update debian/copyright
  * Add patch to relax Rust dependencies to versions currently in Debian
  * Remove patch that attempted to lower poppler dependency
  * Update AppArmor syntax from #include to include

  [ Arnaud Ferraris ]
  * apparmor: Add mesa abstractions (Closes: #1098717)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Mar 2025 15:42:50 -0400

papers (48~beta-3ubuntu4) plucky; urgency=medium

  * debian/control.in: Build-Depend on dh-sequence-translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Mar 2025 15:46:09 +0100

papers (48~beta-3ubuntu3) plucky; urgency=medium

  * Add patch to change display name to Document Viewer.
    GNOME will make this change when they switch their default PDF app
    from Evince. Since we are switching early, let's change this now.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 18:36:13 -0400

papers (48~beta-3ubuntu2) plucky; urgency=medium

  * Disable Build-Depends unneeded for Ubuntu's build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 11:29:01 -0500

papers (48~beta-3ubuntu1) plucky; urgency=medium

  * Branch for Ubuntu
  * Add debian/.gitignore to avoid static libraries
  * Add patch to build with vendored crates
  * Disable patch unneeded by Ubuntu build
  * Vendor Rust crate build dependencies into debian/missing-sources/
    as required by current Ubuntu MIR policy
  * Update debian/source/include-binaries
  * Update XS-Vendored-Sources-Rust field
  * Simplify debian/rules
  * Update debian/copyright
  * Remove unused lintian overrides

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 22:48:40 -0500

papers (48~beta-3) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * debian: add salsa-ci.yml

  [ Jeremy Bícha ]
  * Run wrap-and-sort
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 21:06:33 -0500

papers (48~beta-2) experimental; urgency=medium

  * Remove mention of PostScript from the package description
  * Upload to experimental

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Feb 2025 07:18:58 -0500

papers (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & poppler
  * Add Build-Depends: libspelling-1-dev
  * Update symbols files
  * Add patch to lower poppler dependency to Debian's patched version
  * Remove disable appstream patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Feb 2025 23:57:56 -0500

papers (47.3-1) unstable; urgency=medium

  * New upstream release
  * Build with rust-env-logger 0.11
  * Remove 3 patches applied in new release
  * Add patch to disable appstream validate test that is currently failing

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 17:17:24 -0500

papers (47.0-1) unstable; urgency=medium

  * Rework packaging for Papers (evince fork)
  * Initial release (Closes: #1072679)

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 19 Nov 2024 12:51:13 +0100

evince (45.0-2) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Release to unstable (Closes: #1062541)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 21:28:15 -0500

evince (45.0-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 01 Feb 2024 21:20:15 +0000

evince (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 18:17:11 -0400

evince (45~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 08:51:08 -0400

evince (45~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 20:07:41 -0400

evince (45~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum poppler to 22.05
  * debian/control.in: Don't Build-Depend on adwaita-icon-theme
  * debian/evince.install: Drop long obsolete gconf migration file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 11:40:22 -0400

evince (44.3-3) unstable; urgency=high

  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 13:46:39 -0400

evince (44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:13:05 -0400

evince (44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- jardon <jarred.wilson@canonical.com>  Wed, 12 Jul 2023 13:32:28 -0400

evince (44.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - data:
      + Fix years on 44.x releases
        (https://gitlab.gnome.org/GNOME/evince/-/issues/1950,
        Germán Poo-Caamaño)
    - shell:
      + Fix crash when instantiating .ui template
        (https://gitlab.gnome.org/GNOME/evince/-/issues/1930,
        Nelson Benítez León)
      + Fix restoring close button after fullscreen
        (https://gitlab.gnome.org/GNOME/evince/-/issues/1929,
        Nelson Benítez León)
  * Update standards version to 4.6.2, no changes needed

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 21 Jun 2023 00:39:39 -0400

evince (44.1-2) experimental; urgency=medium

  [ Georgia Garcia ]
  * Allow evince to spawn browsers distributed as snaps (LP: #1794064)
    - debian/apparmor-profile: include snap-browsers abstracted profile
      and allow transitions to them in evince
  * Note that this fix requires a corresponding change in apparmor

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 15:20:51 -0400

evince (44.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Build-Depend on desktop-file-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 07:02:08 -0400

evince (43.1-2) unstable; urgency=medium

  [ Andrej Shadura ]
  * Print dialog requires access to libproxy’s pxgsettings (Closes: #1002725)
    (LP: #1915910)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Dec 2022 11:20:50 +0100

evince (43.1-1) unstable; urgency=medium

  [ Anders Jonsson ]
  * debian/apparmor-profile: Allow .cbt files for thumbnailer

  [ Andreas Henriksson ]
  * New upstream release
  * Drop override, nautilus extension now disabled by default

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 04 Dec 2022 13:56:51 +0100

evince (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:08:47 -0400

evince (43~alpha-1) unstable; urgency=medium

  * New upstream release
  * Stop building Nautilus extension becuase
    Nautilus 43 uses gtk4 but evince still uses gtk3
  * debian/*.symbols: Add new symbols
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2022 14:30:09 -0400

evince (42.3-2) unstable; urgency=medium

  [ Sebastien Bacher ]
   * debian/apparmor-profile:
    - authorize the new at-spi socket location (LP: #1978838)

  [ Jeremy Bicha ]
  * Cherry-pick patch to fix build with gnome-desktop 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 09:45:11 -0400

evince (42.3-1) unstable; urgency=medium

  * New upstream release (LP: #1975489)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 23 May 2022 08:26:52 -0400

evince (42.2-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Apr 2022 09:23:50 -0400

evince (42.1-3) unstable; urgency=medium

  * Cherry-pick commits from gnome-42 branch up to April 10:
    - Translation updates
    - Fix a user-after-free in the comics backend (LP: #1968903)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Apr 2022 12:43:04 -0400

evince (42.1-2) unstable; urgency=medium

  * debian/control.in: Bump minimum libarchive to 3.6.0
  * Drop libarchive revert commits (LP: #1967127)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 08:17:47 -0400

evince (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:20:48 -0400

evince (42.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 11:10:55 -0400

evince (42~rc-1) experimental; urgency=medium

  * New upstream release (LP: #1963241)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 08:08:25 -0500

evince (42~beta-1) experimental; urgency=medium

  * New upstream release (LP: #1963241)
  * Drop all patches: applied in new release
  * Update debian/*symbols files
  * debian/control.in: Use source:Version for Depends: evince-common
  * debian/control.in: Bump minimum poppler to 22.02 & GTK3 to 3.22
  * debian/control.in: Build-Depend on gi-docgen instead of gtk-doc-tools
  * debian/libevince-dev.install: Update docs install location
  * Revert 2 commits that require libarchive 3.6 since it's not in Debian yet

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Mar 2022 15:34:26 +0100

evince (41.3-3) unstable; urgency=medium

  * Cherry-pick patches to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 15:20:08 -0500

evince (41.3-2) unstable; urgency=medium

  * Team upload
  * Add patch from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005520)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 14:16:52 +0000

evince (41.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Sebastien Bacher ]
  * debian/apparmor-profile:
    - use the exo abstraction rather than listing the binaries directly
      (lp: #1891338)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:03:23 -0500

evince (41.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Drop obsolete Build-Depends on appstream & yelp-tools

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Oct 2021 07:47:05 -0400

evince (41.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum poppler to 0.86 & libtiff to 4
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0
  * debian/rules: Never use internal synctex
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Oct 2021 16:11:27 -0400

evince (40.4-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 18:43:09 -0400

evince (40.4-1) experimental; urgency=medium

  * New upstream release
  * Revert "debian/control.in: workaround gnome-pkg-tools"
  * debian/control.in: Build-Depend on dh-sequence-gnome >= 22
    for updated gnome:NextVersion
  * debian/watch: Update for GNOME 40 style version numbering

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 12:12:39 -0400

evince (40.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Jun 2021 13:57:10 +0200

evince (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: workaround gnome-pkg-tools gnome computation being
    broken with the new version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Apr 2021 17:23:34 +0200

evince (3.39.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with libhandy
  * debian/libevdocument3-4.symbols:
    - updated symbols lists
  * debian/patches/Make-the-build-reproducible.patch:
    - removed, the issue is fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 13:41:12 +0100

evince (3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release (Closes: #982938)
    - Fix regression with presentations on a scaled X11 display
    - Unescape URIs to display them in tooltips
    - Make Esc cancel any annotation in progress
    - If a search match is not in the page, iterate to the next
    - Take device scale into account for link previews
    - Don't trust X11 or Wayland DPI values
    - Don't use compatibility canonicalization when copying to clipboard
    - Translation updates
  * d/watch: Only watch for stable-branch releases
  * Use upstream/3.38.x branch for upstream source.
    The first 3.39.x versions have already been released.
  * Drop patch that was applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Feb 2021 23:46:35 +0000

evince (3.38.0-3) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * d/changelog: Trim trailing whitespace
  * d/upstream/metadata: Add
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 12:00:32 +0000

evince (3.38.0-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * debian/rules: Enable all auto features (except t1lib).
    This allows simplifying our configure rules.
  * Stop using -Wl,--as-needed, which is the bullseye toolchain's default
  * Remove remnants of the Autotools build that are no longer necessary

  [ Simon McVittie ]
  * d/p/Remove-ability-to-launch-actions.patch:
    Add security hardening from upstream gnome-3-38 branch.
    The PDF specification defines "Launch Action", which allows documents
    to launch arbitrary applications. It appears that in practice this is
    only used by malware. Evince never *deliberately* allowed arbitrary
    code execution like this (even though the spec said it should), only
    opening documents in external MIME handlers, but some MIME handlers
    result in arbitrary code execution anyway.
  * Remove obsolete gnome-common build-dependency.
    This has been unnecessary ever since evince moved to the Meson build
    system. (Closes: #829976)
  * d/p/Make-the-build-reproducible.patch:
    Add patch from Chris Lamb to make the build reproducible
    (Closes: #970383)

 -- Simon McVittie <smcv@debian.org>  Tue, 13 Oct 2020 10:49:10 +0100

evince (3.38.0-1) unstable; urgency=medium

  * New upstream release:
    - dvi: minus sign doesn't appear with mathdesign fonts
    - pdf: Reimplement 'de facto' tooltip with no ABI break
  * debian/patches: Drop (applied upstream)
  * debian/libevdocument3-4.symbols: Update symbols

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 13:54:37 +0200

evince (3.37.90-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Sep 2020 10:37:10 +0200

evince (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated the gdk-pixbuf version requirement
  * d/p/Fix-path-of-the-libnautilus-extension-with-multi-arch.patch:
    - removed, it doesn't seem to be needed anymore
  * d/p/gitlab_backends_build.patch:
    - use the correct libraries to build the backends
  * debian/rules:
    - remove the dh_translations override which is not needed anymore
    - updated to meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Sep 2020 17:37:08 +0200

evince (3.36.7-1) unstable; urgency=medium

  * New upstream release (lp: #1886565)
  * debian/patches/git_armhf_build.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jul 2020 21:35:49 +0200

evince (3.36.5-2) unstable; urgency=medium

  * debian/patches/git_armhf_build.patch:
    - cherry pick an upstream fix 'backend: Fix -Werror=format=2 on
      dvi', fixes the build on armhf

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Jun 2020 16:47:05 +0200

evince (3.36.5-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jun 2020 15:13:01 +0200

evince (3.36.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Jun 2020 15:32:53 +0200

evince (3.36.1-1) unstable; urgency=medium

  * New upstream release (lp: #1879475)
  * debian/rules:
    - override the dh_translations call to delete the outdated template
      which is provided by upstream (lp: #1877401)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 May 2020 16:23:45 +0200

evince (3.36.0-2) unstable; urgency=medium

  * Team upload
  * d/apparmor-profile.abstraction:
    Allow running dash/bash with inherited AppArmor profile.
    GDesktopAppInfo in GLib 2.64.x uses a one-line shell script to carry
    out some setup when launching .desktop files, for example as a
    URL handler. (Closes: #954013)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Mar 2020 10:55:42 +0000

evince (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Move evinced executable to /usr/libexec
  * debian/control.in: Add some -doc to the build-dependencies so the links
    between documentation are properly resolved

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 19:48:51 +0100

evince (3.35.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated nautilus requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 15:29:14 +0100

evince (3.35.1-1) experimental; urgency=medium

  [ Simon McVittie ]
  * d/tests: Use correct compiler for proposed autopkgtest
    cross-architecture testing support
  * d/tests: Remove unused ${srcdir}

  [ Sebastien Bacher ]
  * New upstream release
  * debian/libevview3-3.symbols, debian/libevdocument3-4.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 11:26:10 +0100

evince (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libevview3-3.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Oct 2019 19:28:39 -0400

evince (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.38.0
  * Drop tiff-Handle-failure patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Sep 2019 15:59:58 -0400

evince (3.32.0-3) unstable; urgency=medium

  * Team upload
  * d/tests/libevince-dev: Add a superficial build test
  * Use debhelper-compat 12
  * Enable gir and gnome debhelper addons via dh-sequence-*
    build-dependencies
  * d/*.symbols: Add Build-Depends-Package field
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Update AppArmor profiles from Ubuntu (thanks to Jamie Strandboge):
    + debian/apparmor-profile:
      - allow 'rk' on @{HOME}/.config/enchant/* in evince
      - add additional org.gtk.vfs rules for metadata and List* DBus APIs
      - silence noisy denial for mktexpk, mktextfm, dvipdfm, dvipdfmx and
        mkofm since with the new gnome-desktop3 sandboxed invocation of
        NO_NEW_PRIVS blocks transition to sanitized_helper. In addition,
        thumbnails are generated just fine without these
      - allow access to @{PROC}/@{pid}/fd/, @{PROC}/@{pid}/mountinfo and
        /sys/devices/system/cpu/ in the thumbnailer (needed by some helpers)
      - allow 'r' on @{HOME}/.texmf*/** in the thumbnailer
      - update gnome-desktop and add evince-thumbnailer /tmp file paths
      - allow read on '/' and deny write on /missfont.log which is happening
        now due to new sandboxed thumbnailer invocation
    + debian/apparmor-profile.abstraction: allow directory read on
      /var/lib/texmf
    (Closes: #930707)
  * d/p/tiff-Handle-failure-from-TIFFReadRGBAImageOriented.patch:
    Add patch from upstream to avoid displaying uninitialized memory if
    TIFFREADGBAImageOriented fails. Thanks to Leonidas S. Barbosa / Ubuntu.
    (Closes: #927820, CVE-2019-11459)
  * Remove migration path from legacy -dbg package older than Debian 9

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Sep 2019 09:52:04 +0100

evince (3.32.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Sep 2019 15:46:15 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libppsdocument-4.0-5`.
